SNDFILE-INFO(1)

NAME
sndfile-info - display information about a sound file

SYNOPSIS
sndfile-info file

DESCRIPTION
sndfile-info will display basic information about a sound file such as its format, its sample rate, and the number of channels. This information is obtained using libsndfile (http://www.mega-nerd.com/libsndfile/).

AUTHOR
This manual page was originally written by Joshua Haberman <joshua@debian.org>, for the Debian GNU/Linux system (but may be used by others). Further additions have been made by Erik de Castro Lopo <erikd@mega-nerd.com>.